[DADOS]
CNPJPADRAO=07657731000153
MODO=SERVIDOR
IP=
UNIDADE=H:\
SENHA=ÐÄÖ×ÈÕÎÈÜ
TIPOSERVIDOR=W
DIR=\oraculo
CNPJ=07657731000153
DATABASE=H:\\oraculo\Dados\oraculo.gdb
[PESQUISAS]
EDIT=D
[STATUS]
ULTIMOBACKUP=26/09/2016
[ORDEM]
CLIENTES=N
[CONF]
DESKTOP=N
SENHAOBRIGATORIA=0
DANFENFCE=WIN
[TOPO]
ITEM DE VENDA=372
FPesquisaProduto=338
[MARGEM]
ITEM DE VENDA=577
FPesquisaProduto=587
[PESQADD]
ITEM DE VENDA=N
[PEQUISAOR]
DATAI=  /  /    
DATAF=  /  /    
[CP]
MOSTRACH=N
[CONFFL]
TIPOLOGIN=
TRAVAWIN=N
[TRAVA WIN]
FL=N
[IMPRESSORAS]
FRelCliPorCidade=O
[LARGURA]
FContasReceber=801
[ALTURA]
FContasReceber=514
